<DIALOG Name="Win_GuildPvpGo" Width="266" Height="77">
	<EDIT Name="Edi_Bg4" Width="265" Height="77" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_D" y="46" Width="265" Height="28" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_U" y="36" Width="265" Height="28" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板顶光.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Txt_Time" x="132" y="43" Align="1">
		<Text String="00:30" FontName="方正隶二简体" FontSize="15" Bold="true" Color="255,239,210,255" Outline="1" OutlineColor="105,64,27,255"/>
	</LABEL>
	<LABEL Name="Lbl_1" x="132" y="11" Align="1">
		<Text String="Выберите точку воскрешения" FontName="方正隶二简体" FontSize="12" Bold="true" Color="255,239,210,255" Outline="1" OutlineColor="105,64,27,255"/>
	</LABEL>
</DIALOG>
